@charset "UTF-8";
*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

/*------- Start Top NAVI ---------*/
.NAVI{
  width: auto;
  margin: 0 auto;
  display: block;
  font-size: 16px;
  background: #fff;
  border-bottom: 1px solid #868585;
}
.NAVI ul{
  width: 1100px;
  margin: auto;
  display: flex;
  justify-content: center;
  padding: 0;
  position: relative;
  z-index: 1;
}

.NAVI ul li{
  list-style-type: none;
  display: inline-block;
  text-align: center;
  position:relative;
  margin: 0 5px;
}

.NAVI ul li a{
  padding: 7px 5px;
  display: block;
  color: #4d4e4d;
  text-decoration: none;
  margin: 0;
  width: 268px;
  position:relative;
}
.NAVI ul li a:after{
  position:absolute;
  content:"\276F";
  display:block;
  left: 0;
  top: 7px;
  font-size: 20px;
}
.NAVI ul li:first-child a:after{
  left: 87px;
}
.NAVI ul li a:hover:after{
  padding-left: 12px;
}
.NAVI ul li:first-child a:hover:after{
  padding-left: 0px;
}
.NAVI li a:before{
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  background: #117f1c;
  left:0;
  margin-top:-100px;
  transition:all 0.3s linear;
}
.NAVI ul li:first-child a:hover{
  padding-left: 0px;
}
.NAVI li a:hover:before{
  margin-top: -7px;
  z-index: -1;
  color: #525151;
}
.NAVI li a:hover{
  color:#fff;
  padding-left:20px;
}
@media screen and (max-width: 480px) {
  .NAVI{
    width: auto;
    display: block;
    margin: 0;
  }
  .NAVI ul{
    display: block;
    width: auto;
    box-shadow: none;
  }
  .NAVI ul:before,
  .NAVI ul:after{
    display: none;
  }
  .NAVI ul li{
    display: block;
    width: auto;
    margin: 0;
  }
  .NAVI ul li a{
    display: block;
    width: auto;
    margin: 0;
    color: #464646;
  }
  .NAVI ul li a:before{
  display: none;
  }
  .NAVI ul li a:hover{
    display: block;
    background: #117f1c;
  }

}/*------- End Top NAVI ---------*/


/*------ Start SIDE_NAVI-----*/
.SIDE_NAVI {display: block;margin-bottom: 13px;padding: 15px;background: rgb(255, 255, 255);border-bottom: 5px solid #ffa500;}
.SIDE_NAVI ul {
    list-style:none;
    margin:0px;
    padding:0px;
    margin-top: 15px;
}
.SIDE_NAVI ul li{
    display:block;
    border-bottom: 1px solid #117f1c;
}
.SIDE_NAVI ul li:last-child{
  border-bottom:none;
}
.SIDE_NAVI ul li a{
    display:block;
    text-decoration:none;
    padding:10px;
    color: #117f1c;
    position:relative;
    z-index:1;
    text-align: center;
    text-indent: 0;
    margin-bottom:5px;
}
.SIDE_NAVI ul li a:before{
    content:"";
    display:block;
}

.SIDE_NAVI ul li a:hover{
    background: #117f1c;
    color: #fff;
}

@media screen  and (max-width: 480px) {
    .SIDE_NAVI {
        width: auto;
        border: none;
        margin: 20px;
        margin-bottom: 0;
    }
    .SIDE_NAVI ul {
        list-style:none;
        margin:0px;
        /* padding:0px; */
        margin-top: 15px;
    }
    .SIDE_NAVI ul li{
        display:block;
        text-align: left;
    }
    .SIDE_NAVI ul li a{
        display:block;
        text-decoration:none;
        position:relative;
        z-index:1;
        margin-bottom:5px;
    }
    .SIDE_NAVI ul li a:before{
    padding-left: 6px;
}
    .SIDE_NAVI ul li a:after{
        content:none;
        position:absolute;
        right: -19px;
        border-style:solid;
        top: 0px;
        border-width: 19px;
        border-color: #0FC4C4;
        border-top-color:transparent;
        border-bottom-color:transparent;
        border-right:0px;
    }
    .SIDE_NAVI ul li a:hover{
    }
} /*------ End SIDE_NAVI-----*/

h2 {
    padding: 9px 0;
    border-bottom:3px solid #333;
    padding-left:40px;
    position:relative;
    font-size: 18px;
}
h2:before{
    content:"";
    width:15px;
    height:15px;
    background-color:orange;
    position:absolute;
    border-radius:50%;
    left:0;
    border:4px double #fff;
    top:0;
    margin-top:16px;
}
h2:after{
    content:"";
    width:30px;
    height:3px;
    background-color:orange;
    position:absolute;
    left:0;
    bottom:0;
    margin-bottom:-3px;
}
h3{
  font-size: 16px;
  margin-top: 16px;
  overflow:hidden;
  border-bottom: 1px dashed #5f5f5f;
}
h3:after{
  content: "";
  display: block;
}
h3:before{
  content: "➸";
  padding-right: 10px;
  font-size: 15px;
  margin-bottom:0;
  top: 0px;
}
body{
  font-size: 16px;
  color: #333;
  line-height: 2.5em;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;

   */
  background: aliceblue;
  background: rgba(38, 142, 48, 0.31);
}
div:after{
  display: block;
  clear: both;
  content: "";
}
.HEADER{
  width: auto;
  margin: auto;
  display: block;
  min-width: 1100px;
  position:relative;
  background: #fff;
}

.block_main_img{
  width: 1100px;
  margin:0 auto;
  margin-top: 15px;
  background: rgba(173, 211, 177, 0.71);
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  border: 1px solid #509c58;
}
.MAIN_IMAGE{
  margin: 0 auto;
  display: block;
  padding-bottom: 15px;
}
.main_banner{
  display: block;
  position: relative;
  width: 62.5%;
  float: left;
  box-shadow: 0px 10px 6px -6px rgba(119,119,119,1);
}

.main_images {
    width: 68.2%;
    float: right;
    position: relative;
}

.main_banner img{
  width: 100%;
  display: block;
}

.sub_banner{
  width: 100%;
  display: block;
  float: none;
  position:relative;
}

.sub_banner img{
  width: 100%;
  display: block;
}


.H1{
  width: auto;
  margin: 0 auto;
  padding: 10px 0;
  text-align: center;
  justify-content: center;
  background: #fff;
  border-bottom: 1px solid #656565;
}
.H1 h1{
  text-align: center;
  font-size: 20px;
  color: #ffffff;
}
h1 a{
  color: #da9a26;
}
a{
  text-decoration: none;
  color: #ffa500;
}
a:hover{
  text-decoration: underline;
}
h2.title_h2{
    text-align: center;
    box-shadow: none;
    border: 0;
    text-indent: 0;
    background: none;
    font-size: 16px;
    margin-top: 0;
    overflow: hidden;
    padding-left: 0;
}
h2.title_h2:after,
h2.title_h2:before{
  display: none;
  content: none;
}
h2.title_h2 a{
  border-bottom: 1px solid;
  text-decoration: none;
  text-align: center;
  padding-left: 0;
  text-indent: 0;
}
h2.title_h2 a:hover{
  text-decoration: none;
  border-bottom:none;
}
a img:hover{
  transform: scale(1.05);
  transition: 1s;
}

p.detail{
  padding: 10px;
  display: block;
}
p.detail a{
  padding: 2px 10px;
  display: block;
  background: green;
  color: #fff;
  float: right;
  margin-bottom: 15px;
  margin-right: 15px;
}
p.detail a:hover{
  opacity: 0.7;
  text-decoration: none;
}
.WRAPPER{
  width: 1100px;
  margin: 0 auto;
  margin-top: 20px;
  display: block;
  min-width: 1100px;
  padding: 15px;
  background: rgba(173, 211, 177, 0.71);
  border: 1px solid #74b47b;
  margin-bottom: 15px;
}
.site_main{
  width: 70.5%;
  display: block;
  float: right;
  margin-bottom: 15px;
}
.SUB_PAGE{
  width: 70.5%;
  display: block;
  float: right;
}

.site_left{
  width: 28%;
  float: left;
  display: block;
}
.composite_block{
  margin-bottom: 15px;
  padding: 15px;
  background: rgb(255, 255, 255);
  position:relative;
  border-bottom: 5px solid #7b7b7b;
}
.composite_block:before{
    content:"";
    width: 50%;
    height: 5px;
    background-color:orange;
    position:absolute;
    left:0;
    bottom: -5px;
    margin-top:16px;
}
.left_asidebar{
  width: auto;
  display: block;
}
.left_asidebar h2{
  text-align: center;
  text-indent: 0;
  margin-bottom: 10px;
}
.BLOCK_FRAME{
  display: block;

}
.block_count_frame_01{
  width: 31.5%;
  float: left;
  margin-right: 20px;
}
.block_count_frame_01:nth-child(even){}
.block_count_frame_01:nth-child(0){
  margin-right: 0;
}
.block_count_frame_01:nth-child(3){
  margin-right: 0;
}
.block_count_frame_01 img{
  width: 100%;
  display: block;
  margin-bottom: 15px;
}
.block_top_main{
  display: block;
  width: 36%;
  float: right;
  margin-bottom: 0;
}
.frame_02{
  display: block;
  width: 48.9%;
  float: left;
  margin-right: 15px;
  position:relative;
}
.frame_02 h2{
  padding: 10px 0;
}

.frame_02:nth-child(even){
  margin-right: 0;
}
.frame_02 img{
  width: 100%;
  border-radius: 50%;
  margin-top: 0;
  margin-bottom: 0;
  border: 1px solid rgb(52, 160, 63);
  padding: 10px;
  background: rgba(17, 127, 28, 0.34);
}
.frame_03{
  width: auto;
  display: block;
}

.frame_03 img{
  width: 36%;
  float: left;
  margin-right: 20px;
  margin-top: 20px;
  border-radius: 50%;
  border-top-right-radius: 0;
  border: 1px solid rgb(52, 160, 63);
  padding: 10px;
  background: rgba(17, 127, 28, 0.34);
}
.frame_04{
  width: auto;
  display: block;
  position:relative;
}

.frame_04:nth-child(2){
}

.frame_01{
  width: auto;
  display: block;
  padding: 15px;
  background: rgb(255, 255, 255);
  box-shadow: none;
  margin-bottom: 0;
  position:relative;
}

.frame_04 img{
  width: 100%;
  border-radius: 50%;
  border: 1px solid rgb(52, 160, 63);
  padding: 10px;
  margin-top: 0px;
  background: rgba(17, 127, 28, 0.34);
}

.TOP_CONTENTS{
  width: auto;;
  display: block;
}

.TOP_CONTENTS img{
  width: 45%;
  display: block;
  float: left;
  margin-right: 20px;
  border-radius: 50%;
  margin-top: 13px;
  border-top-right-radius: 0;
  border: 1px solid rgb(52, 160, 63);
  padding: 10px;
  background: rgba(17, 127, 28, 0.34);
}
.SUB_PAGE .TOP_CONTENTS img{
  width: 45%;
  display: block;
  float: left;
  margin-right: 20px;
  margin-top: 31px;
}
.BLOCK_PRLINK{
  width: auto;
  display: block;
}

.BLOCK_PRLINK h3{
  color: #333;
  border: none;
  text-indent:0;
  padding-left: 0;
  border-bottom: 1px solid #ccc;
  margin-top: 14px;
}
.BLOCK_PRLINK h3:before{
  content:"";
  padding-right: 0px;
  text-indent:0;
  padding-left: 0;
  font-size:13px;
}
.BLOCK_PRLINK ul{
  list-style-type: none;
  display: block;
}

.in-menu_blocks_boss{
  width: auto;
  margin:auto;
  justify-content: flex-start;
  display: flex;
  list-style: none;
  margin-bottom: 0px;
  margin-top: 0px;
}
.link_helper_pangusu{
  display: flex;
}
.in-menu_blocks_boss:after{
  content: "";
  clear: both;
  display: block;
}

.layer_article_content{
  width: auto;
  margin:auto;
}
.article_layer_three{
  margin-top: 0px;
  margin-bottom: 20px;
}
.article_layer_three:after,
.layer_article_content{
  clear:both;
  display:block;
  content:"";
}
.in-navi_mains_boss{
  width:auto;
}
.in-navi_mains_boss li{
  list-style:none;
  display:inline-block;
}

.article_content_column {
  padding:20px;
  background:#fff;
  border: 1px solid #ccc;
}
.article_content_column li{
  padding:0;
  margin:0;
  list-style:none;
  height: 40px;
  line-height: 40px;
}
.article_content_column li a{
  width: auto;
}

.article_content_column li a:before{
  content:"\261E";
  padding-right:10px;
}
div#boxArea div:nth-child(3) {
    margin-right: -1px;
    margin-top: 0px;
}
.social{
  width: auto;
  justify-content: center;
  display: flex;
  padding: 5px 0;
}
div#boxArea div:nth-child(3) {
    margin-right: -2px;
    margin-top: 2px;
    margin-left: 7px;
}
.FOOTER{
  width: auto;
  display: block;
  min-width: 1100px;
  text-align: center;
  position:relative;
  background: #ffffff;
  border-top: 1px solid #797979;
  padding: 20px 0;
}

.FOOTER a{
  color: #ffa500;
}
.FOOTER a:hover{
  color: #ffa500;
}
.footer_navigation{
  width: 1024px;
  margin: 0 auto;
  display: block;
  margin-bottom: 20px;
}
.footer_navigation ul{
  justify-content: center;
  display: flex;

}
.footer_navigation ul li{
  list-style-type: none;
  display: inline-block;
  padding: 10px 0;
}
.footer_navigation ul li a{
  /* display: block; */
  padding: 10px 10px;
  margin: 0 13px;
}
.footer_navigation ul li a:before{
  content:"❋";
  padding-right: 10px;
  font-size:15px;
}
.footer_navigation ul li a:hover{
}
.footer_inner{
  width: 1100px;
  margin: 0 auto;
  padding: 15px 0;
}
.TOP_CONTENTS p{
  text-align: justify;
}

@media screen and (max-width: 480px) {
  .NAVI ul li:first-child a:after{
  left: 0;
}
  .HEADER{
    min-width: 100%;
    width: auto;
    margin-bottom: 20px;
    display: block;
  }
  .left_asidebar{
  display: block;
  margin-bottom: 0;
  }
  .left_asidebar h2{
    text-align:center;
  }
  .H1{
    width: auto;
    display: block;
    margin: 0;
  }
  .H1 h1{
    display: block;
    justify-content: center;
    font-size: 14px;
  }
  h1{
    display: block;
  }
  h2{
    display: block;
    width: auto;
    text-align:center;
    text-indent:0;
    padding-left: 0;
  }
  .block_main_img{
  width:auto;
  }
  .MAIN_IMAGE{
    width: auto;
    margin-top: 0;
    display: block;
    padding: 0;
  }
  .block_main_img{
    width: auto;
    display: block;
    padding: 0;
    border: none;
  }
  .block_main_img img{
    width: 100%;
    float: none;
  }
  .WRAPPER{
    min-width: 100%;
    width:auto;
    margin: 0 auto;
    /* padding: 0 20px; */
    border:none;
    padding-bottom: 1px;
    box-shadow: none;
    background: none;
    margin-top: 0;
    padding-top: 0;
  }
  .site_main{
    width: auto;
    display: block;
    float: none;
    border: none;
    background: none;
    padding: 0;
  }
  .SUB_PAGE{
    width: auto;
    display: block;
    border: none;
    float: none;
    background: none;
    padding: 0;
    margin-top: 0;
    padding-top: 0;
  }
  .site_left{
    width: auto;
    display: block;
    /* background: none; */
    float: none;
    border: none;
    padding-bottom: 1px;
  }
  .BLOCK_FRAME{
    width: auto;;
    display: block;
    float: none;
  }
  .block_top_main{
    width: auto;
    float: none;
  }
  .block_top_main .composite_block{
    margin:0;
    border-radius: 0;
    border: none;
  }
  .frame_01{
    width:auto;
    display:block;
  }
.frame_01:after,
.frame_01:before{
    display:none;
  }
  .main_banner,
  .sub_banner{
    width: auto;
    float: none;
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    border-bottom: 1px solid #ccc;
  }
  .main_banner:before,
  .main_banner:after{
    display:none;
  }
  .main_banner img{
  border-radius:0;
  border: none;
  padding: 0;
  }
  .frame_04{
    width: auto;
    float: none;
  }

  .block_count_frame_01,
  .frame_02,
  .frame_03,
  .frame_04,
  .TOP_CONTENTS,
  .block_count_frame_01:nth-child(even),
  .block_count_frame_01:nth-child(3),
  .block_count_frame_01:nth-child(5),
  .frame_02:nth-child(even){
    float: none;
    display: block;
    margin: 20px;
    border-radius: 0;
    width: auto;
    margin-bottom: 20px;
  }
  .frame_02:before,
  .frame_04:after{
    /*display:none;*/
  }
  .block_count_frame_01 img,
  .frame_02 img,
  .frame_03 img,
  .frame_04 img,
  .TOP_CONTENTS img,
  .SUB_PAGE .TOP_CONTENTS img{
    width: 100%;
    float: none;
    border-radius: 0;
    padding: 0;
    display: block;
    border: 0;
  }

  .article_content_column{
    width: auto;
    margin-top: 20px;
    display: block;
  }
  .article_content_column li{
    width: auto;
    display: block;
  }
  .article_content_column li a{
    width: auto;
  }
  div#boxArea div:nth-child(3){
    width: auto;;
    display: block;
  }
  .article_layer_three{
  width: auto;
  display: block;

  }
  .in-navi_mains_boss{
    width:auto;
  }
  .in-navi_mains_boss li{
    padding:0 10px;
  }
  .FOOTER{
    min-width: 100%;
    width: auto;
    display: block;
  }
  .social{
    width: auto;
    justify-content: center;
  }
  .FOOTER{
    min-width: 100%;
    width: auto;
    display: block;
  }
  .footer_navigation{
    display: block;
    width: auto;
  }
  .footer_navigation ul{
    display: block;
    width: auto;
  }
  .footer_navigation ul li{
    display: block;
    width: auto;
  }
  .footer_navigation ul li a{
    width: auto;
    margin: 5px;
  }
  .footer_navigation ul li a:hover{
    width: auto;
    color: #333;
    text-decoration: none;
  }
  .footer_inner{
    width: auto;

  }
  .BLOCK_PRLINK{
    display: block;
    margin: 20px;
    margin-bottom: 0;
  }

}
